mav_callbacksModuleInit(3)

NAME
mav_callbacksModuleInit - Initialise the supporting modules.

LEVEL
Maverik Level 3

SYNTAX
int mav_callbacksModuleInit(void);

int mav_gfxModuleInit(void);

int mav_navigationModuleInit(void);

int mav_objectsModuleInit(void);

int mav_SMSModuleInit(void);

int mav_windowsModuleInit(void);

int mav_avatarModuleInit(void);

int mav_TDMModuleInit(void);

int mav_TRModuleInit(void);

DESCRIPTION
These functions initialise the various supporting modules. These functions are normally called internally by mav_initialise.

SEE ALSO
mav_initialise.